Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://interhemispheric-unwet-paulene.ngrok-free.dev/api/v0/chatbots/chatbot/{chatbotId}/settings/general \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "chatbotId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "description": "<string>", "disableSmartFollowup": false, "numberOfSmartFollowupQuestionShown": 3, "enablePageContextAwareness": false, "historyMessageContext": 1, "llmId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "limitMessagesPerConversation": false, "maxMessagesPerConversation": 20, "fallbackMessage": "I'm sorry, I don't have enough information to answer that.", "chatStart": "ai", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Retrieve general settings for a chatbot
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
"361628903185318481"
Success
true
Show child attributes